<?php

namespace app\model;

class Qas extends base
{

    public function qaCitys()
    {
        return $this->hasOne(QaCitys::class,'city_id','city_id');
    }

    public function qaQuestions()
    {
        return $this->hasMany(QaQuestions::class,'qa_id','id');
    }

}